*
/*A {font-family: Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}*/
A:link {font: 12px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
A:visited {font: 12px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
A:hover {font: 12px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
A:active {font: 12px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}

P {font-size: 12px; font-family: Verdana,Helvetica,sans serif; line-height:15px;}
TD {font-size: 12px; font-family: Verdana,Helvetica,sans serif; line-height:15px;}
TD.white {font-size: 12px; font-family: Verdana,Helvetica,sans serif; line-height:15px; color: #ffffff;}
OL,UL {line-height: 14px; font-size: 12px;}
LI.gray {color: #666666;}
.red {color:#8b0000;}
.small {font-size: 10px; color: #666666;}

A.ad:link {font-size: 10px; color: #666666; line-height:0.9;}
A.ad:visited {font-size: 10px; color: #666666; line-height:0.9;}
A.ad:hover {font-size: 10px; color: #666666; text-decoration:underline; line-height:0.9;}
A.ad:active {font-size: 10px; color: #666666; line-height:0.9;}
.ad {font-size: 10px; color: #666666; line-height:0.9;}
P.ad {margin:5px;}

/* top bar on all pages */
A.tp:link {font: bold 13px Verdana,Helvetica,sans serif; color:#414035; letter-spacing: 3px;}
A.tp:visited {font: bold 13px Verdana,Helvetica,sans serif; color:#414035; letter-spacing: 3px;}
A.tp:hover {font: bold 13px Verdana,Helvetica,sans serif; color:#414035; letter-spacing: 3px;}
A.tp:active {font: bold 13px Verdana,Helvetica,sans serif; color:#414035; letter-spacing: 3px;}
.tp {font: bold 13px Verdana,Helvetica,sans serif; color:#414035; letter-spacing: 3px;}
.tp#w {color:#ffffff;}
/* end top bar on all pages */

HR {color:#414035;}

/* header of chapters */
TABLE.header {border-width:0px; width:80%; height:20px; text-align:center; background-color:#ffffff;}
TABLE.header TD {font: bold 12px Verdana,Helvetica,sans serif; color:#414035; }
/* header of page */
TABLE.submenu {border-width:0px; width:100%; height:20px; text-align:center; background-color:#858479;}
TABLE.submenu TD {font: bold 12px Verdana,Helvetica,sans serif; color:#ffffff; }

td[width="556"]{vertical-align:top;}

IMG {border:0;}

DIV.menubar {border:1px solid #65645A; background-color: #9E9D8E; margin:2px; padding:2px 0px 2px 5px;}
DIV.menubar:hover {background-color: #8b0000;}

DIV.menubar A:link, DIV.menubar A:visited, DIV.menubar A:hover, DIV.menubar A:active {font: bold 13px/15px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}

A.menu:link {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
A.menu:visited {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
A.menu:hover {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
A.menu:active {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
FONT.menu {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
P.menu {font: bold 13px/13px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}

A.submenu:link {font: bold 13px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
A.submenu:visited {font: bold 13px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
A.submenu:hover {font: bold 13px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
A.submenu:active {font: bold 13px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
FONT.actsubmenu {font: bold 13px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
P.actsubmenu {font: bold 13px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
FONT.submenu {font: bold 13px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
P.submenu {font: bold 13px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}

/* for news */
A.news:link {font: 13px Verdana,Helvetica,sans serif;color:#000000;text-decoration:none;}
A.news:visited {font: 13px Verdana,Helvetica,sans serif;color:#000000;text-decoration:none;}
A.news:hover {font: 13px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
A.news:active {font: 13px Verdana,Helvetica,sans serif;color:#000000;text-decoration:none;}
FONT.news {font: bold 13px Verdana,Helvetica,sans serif;color:#414035;text-decoration:none;}
P.news {font: bold 13px Verdana,Helvetica,sans serif;color:#414035;text-decoration:none;text-align: center;}


/* for politics/politics_general.html */
A.submenus:link {font: bold 11px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
A.submenus:visited {font: bold 11px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
A.submenus:hover {font: bold 11px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
A.submenus:active {font: bold 11px Verdana,Helvetica,sans serif;color:#666666;text-decoration:none;}
FONT.actsubmenus {font: bold 11px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
P.actsubmenus {font: bold 11px Verdana,Helvetica,sans serif;color:#8b0000;text-decoration:none;}
/* end for politics/politics_general.html */

.subsubmenu {font-family:Verdana,Helvetica,sans serif;font-weight:bold;color:#414035;}

/* button */
.but {border-right: 1px solid #414035; border-left: 1px solid #B3B2A4; border-top: 1px solid #B3B2A4; border-bottom: 1px solid #414035; background-color:#BCBBAF; font: bold 12px/11px Verdana,Helvetica,sans serif; color:#414035;cursor:default;}
/* for input type=text */
.inp {border-right: 1px solid #BCBBAF;border-bottom: 1px solid #BCBBAF;border-left: 1px solid #414035;border-top: 1px solid #414035;background-color:#ffffff;font: 12px Verdana,Helvetica,sans serif; color:#414035;}

/* use in voting */
TABLE.bar {border: 0; text-align: center; background-color:#858479;}
TABLE.bar TD {font: bold 12px Verdana,Helvetica,sans serif; color:#ffffff; }
.but_main {border-right: 1px solid #414035;border-bottom: 1px solid #414035;
border-left: 1px solid #BCBBAF;border-top: 1px solid #BCBBAF; background-color:#B3B2A4; vertical-align: middle; font: bold 12px/12px Verdana,Helvetica,sans serif; color:#414035;  width:111px; cursor:default;}
.voit {font: 12px Verdana,Helvetica,sans serif;color:#ffffff;text-decoration:none;}
.menusmall {font: bold 12px Verdana,Helvetica,sans serif; color:#ffffff; text-decoration: none; }
/* end voting */

/*adverticement on the site*/
TABLE.advert {border-collapse:collapse;}
TABLE.advert TD {font-size:11px; font-family:Verdana,Helvetica,sans serif;line-height:13px;border:1pt solid #666666;padding:2pt;}
FONT.advert {font: bold 13px Verdana,Helvetica,sans serif;color:#414035;text-align:center;}


.to_sape {font-size: 10px;}
.to_sape a {font-size: 10px; text-decoration: underline;}